Linux上php版本降级

注册 Vultr VPS 送你10美金 免费玩4个月

由于一个奇葩框架在新版本的php下会出各种奇葩问题,因此需要将新版本的php降级到5.4版本以下。

以下是降级脚本,复制下列代码存入downGrade.sh中,并赋予其可执行权限。然后执行downGrade.sh按提示完成操作。

php降级脚本如下:

注册 Vultr VPS 送你10美金 免费玩4个月